logiciels:instal-digikam

Différences

Ci-dessous, les différences entre deux révisions de la page.

Lien vers cette vue comparative

Les deux révisions précédentes Révision précédente
Prochaine révision
Révision précédente
logiciels:instal-digikam [2016/03/09 17:11]
dpascot
logiciels:instal-digikam [2016/04/01 15:44] (Version actuelle)
dpascot
Ligne 1: Ligne 1:
-J'ai du rajouter le dépôt ppa/backport pour corriger des problèmes de dépendance.+J'ai dû rajouter le dépôt ppa/backport pour corriger des problèmes de dépendance.
  
-Voici l'historique des commandes que j'ai faites sur un test de distribution linux-mint 17 MATE fraîchement installée et mise à jour+Voici l'historique des commandes que j'ai validées sur un test de distribution linux-mint 17 MATE fraîchement installée et mise à jour
  
 ---- ----
Ligne 21: Ligne 21:
  
 //par précaution, nécessaire si déjà installé// //par précaution, nécessaire si déjà installé//
 +
 +----
  
 sudo pluma /etc/apt/preferences.d/philip5-extra-ppa\\ sudo pluma /etc/apt/preferences.d/philip5-extra-ppa\\
-\\ +//cette commande ouvre pluma (l'éditeur de texte par défaut de ma distribution, si absent remplacer par le votre, par exemple gedit), y copier// \\
-//cette commande ouvre pluma (l.éditeur de texte par défaut de ma distribution, si absent remplacer par le votre, par exemple gedit), y copier// \\ +
-\\+
 Package: *\\ Package: *\\
 Pin: release o=LP-PPA-philip5-extra\\ Pin: release o=LP-PPA-philip5-extra\\
 Pin-Priority: 700\\ Pin-Priority: 700\\
-\\ +//puis enregistrer et fermer// 
-//puis enregistrer et fermer// \\+
 \\ \\
 sudo pluma /etc/apt/preferences.d/philip5-kubuntu-backports-ppa\\ sudo pluma /etc/apt/preferences.d/philip5-kubuntu-backports-ppa\\
-\\ 
 //cette commande ouvre pluma, y copier// \\ //cette commande ouvre pluma, y copier// \\
-\\ 
 Package: *\\ Package: *\\
 Pin: release o=LP-PPA-philip5-kubuntu-backports\\ Pin: release o=LP-PPA-philip5-kubuntu-backports\\
 Pin-Priority: 700\\ Pin-Priority: 700\\
-\\ +//puis enregistrer et fermer// 
-//puis enregistrer et fermer// \\ + 
-\\+---- 
 sudo apt-get update\\ sudo apt-get update\\
 apt-cache policy digikam\\ apt-cache policy digikam\\
 sudo apt-get install digikam kipi-plugins\\ sudo apt-get install digikam kipi-plugins\\
-digikam+digikam\\ 
 +//Dans mon test digikam démarre mal à cause de KDE (alors que dans ma propre distro habituelle il a bien démarré), j'ai résolu le problème simplement en installant okular une bonne application (lecture et annotation pdf), mais probablement j'aurais dû faire ce qui était conseillé à la fin de la documentation de ubuntu ([[https://doc.ubuntu-fr.org/digikam|https://doc.ubuntu-fr.org/digikam]]) : N'oubliez pas d'installer : [[https://doc.ubuntu-fr.org/tutoriel/comment_installer_un_paquet|Installez le paquet]] **[[http://wiki.linuq.org/logiciels/systemsettings|systemsettings]]**. sinon les menus ne s’afficheront pas correctement. // 
 + 
 +sudo apt-get install okular\\ 
 +digikam\\ 
 +//pour//// tester le lancement : banco ça marche// 
 + 
 +----
  
-//Dans mon test digikam démarre mal à cause de KDE (alors que dans distro il bien démarré)j'ai résolu le problème simplement en installant okular une bonne application (lecture et annotation pdf), mais probablement j'aurais dû faire ce qui était conseillé : N'oubliez pas d'installer : [[https://doc.ubuntu-fr.org/tutoriel/comment_installer_un_paquet|Installez le paquet]] **[[http://wiki.linuq.org/logiciels/systemsettings|systemsettings]]**. sinon les menus ne s’afficheront pas correctement. //+Il y un petit problème plus ou moins récurrent avec les infobulles qui sont illisiblesça se règle par le centre de contrôle de la distribution (apparenceen ajustant les couleurs pour les infobulles, mais on perd le réglage, je ne sais pas trop pourquoi
  
-sudo apt-get install okulardigikam+{{:logiciels:digikam:theme.png?413x334}}
  
-//pour tester le lancement : banco ça marche//+<font inherit/inherit;;#0000FF;;inherit>On peut durablement aussi régler le problème en choisissant le thème cleanlook dans la configuration de Digikam (onglet Divers), ce que j'ai fait.</font>
  
 ---- ----
Ligne 57: Ligne 63:
 Voici les ppa installés pour digikam (copie d'écran dans le gestionnaire des sources), si vous ne voulez pas que les mises à jour se fassent par la suite, décochez les ppa dans le gestionnaire des sources Voici les ppa installés pour digikam (copie d'écran dans le gestionnaire des sources), si vous ne voulez pas que les mises à jour se fassent par la suite, décochez les ppa dans le gestionnaire des sources
  
-[[http://wiki.linuq.org/_detail/logiciels/7374edbfcc76c1093e5eb5f29c61e6a3.png?id=logiciels:digikam|{{http://wiki.linuq.org/_media/logiciels/7374edbfcc76c1093e5eb5f29c61e6a3.png?nolink&}}]]+{{:logiciels:digikam:depots1.png?544x108}}
  
-[[http://wiki.linuq.org/_detail/logiciels/5174218141ee61cc3eef00927d4d7c71.png?id=logiciels:digikam|{{http://wiki.linuq.org/_media/logiciels/5174218141ee61cc3eef00927d4d7c71.png?nolink&}}]]+{{:logiciels:digikam:depots2.png?484x204}}
  
-[[http://wiki.linuq.org/_detail/logiciels/2a587a0890dd455c21d202f2895a8a9a.png?id=logiciels:digikam|{{http://wiki.linuq.org/_media/logiciels/2a587a0890dd455c21d202f2895a8a9a.png?nolink&}}]]+{{:logiciels:digikam:depots3.png?518x106}}
  
 Si les kipi-plugins ne sont pas installés, le faire car ils apportent de nombreuses fonctions indispensables. Si les kipi-plugins ne sont pas installés, le faire car ils apportent de nombreuses fonctions indispensables.
  
  • logiciels/instal-digikam.1457561466.txt.gz
  • Dernière modification: 2016/03/09 17:11
  • de dpascot